Subject: 5/2 0:30 A3 - Luna sin miel
From: koali@...
To: [email-masked]
Date: Sat, 03 Feb 2001 13:49:54 -0000

Otra más en la larga lista de películas curiosas de Cameron Diaz.
Entre Very Bad Things, Solo se vive una vez y cosas como esta, no
acabo de entender como la srta. Diaz tiene la imagen que tiene. Aqui,
con un guión majo pero a veces incomprensible y torpe, consigue
dibujar un papel muy completo y detallado, algo asi como el de Ella es
única.

Keanu Reeves esta en sus quince, pero los secundarios estan bien (Dan
Aykroyd muy bien; breve aparición de Courtney Love)